@charset "utf-8";
/* CSS Document */

#left-submenu {
	display: block;
	float: left;
	width: 240px;
	height: auto;
	border: 1px solid #808080;
	border-left: 4px solid #25581E;
	border-top-right-radius: 16px;
	-moz-border-top-right-radius: 16px;  /* Opera 10.5-12.1 */
	-webkit-border-top-right-radius: 16px;  /* Safari 5 */
	margin-top: 10px;
}

#menu-title {
	display: inline-block;
	color: #25581E;
	font-family: Ubuntu,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	padding: 10px;
	min-height: 15px;
	margin-top: -30px;
	background-color: #ffffff;
}

#menu-list {
	display: block;
	width: 230px;
}

#menu-list li {
	display: block;
	list-style: none;
	padding: 10px;
	border-bottom: 1px solid #f0f0f0;
}

#menu-list a {
	font-family: Ubuntu,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #808080;
	text-decoration: none;
}

#current-category {
	border-right: 4px solid #5CA21D;
}

#menu-list li:hover {
	border-right: 4px solid #5CA21D;
	background-color: #cce3bb;
	color: #25581E;
}

.menu-list {
	display: block;
	width: 230px;
}

.menu-list .menu-list .menu-list{
	display: block;
	width: auto;
	padding-left: 15px;
}

.menu-list .menu-list li:before{
	content: "";
	font-family: 'icomoon';
	margin-right: 5px;
	float: left;
}
.menu-list li {
	display: block;
	list-style: none;
	border-bottom: 1px solid #f0f0f0;
}

.menu-list a {
	font-family: Ubuntu,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #808080;
	text-decoration: none;
    display: block;
    width: 100%;
    padding: 10px;
}

#current-category {
	border-right: 4px solid #5CA21D;
}

.menu-list li:hover {
	border-right: 4px solid #5CA21D;
	background-color: #cce3bb;
	color: #25581E;
}

#category {
	float: right;
	/*width: 480px;*/
	margin-left: 15px;
	text-align: left;
}
#category.with-left-menu {
    width: 480px;
}
#category.without-left-menu {
    width: 735px;
}

#marker {
	display: block;
	float: none;
	clear: both;
	color: #5CA21D;
	font-family: Ubuntu,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 20px;
}

#marker a{
	color: #25581E;
	text-decoration: none;
}

#marker a:hover {
	text-decoration: underline;
}

#category h1 {
	color: #25581E;
	font-family: Ubuntu,sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 25px;
	float: none;
	clear: both;
}

#news-search {
	color: #404040;
	font-family: Ubuntu,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	display: block;
	float: none;
	clear: both;
}

#news-search > form > span {
	font-size: 16px;
	line-height: 16px;
	vertical-align: middle;
}

.from span, .to span {
	font-size: 22px;
	line-height: 16px;
	vertical-align: text-bottom;
}

.from, .to {
	display: inline-block;
	float: left;
	margin-right: 20px;
	line-height: 24px;
}

.from a, .to a{
	color: #808080;
	text-decoration: none;
}

.news-search {
	display: inline-block;
	width: 115px;
	height: 23px;
	margin: 10px 0 20px 0;
	color: #404040;
	font-family: Ubuntu,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
	border-top-left-radius: 7px;
	-moz-border-top-left-radius: 7px;  /* Opera 10.5-12.1 */
	-webkit-border-top-left-radius: 7px;  /* Safari 5 */
	background-color: #d9d9da;
	background-image: -o-linear-gradient(bottom, rgb(230, 231, 232) 50%, rgb(199, 200, 202) 100%); /* For Opera 11.1 to 12.0 */
	background-image: -moz-linear-gradient(bottom, rgb(230, 231, 232) 50%, rgb(199, 200, 202) 100%); /* For Firefox 3.6 to 15 */
	background-image: -webkit-linear-gradient(bottom, rgb(230, 231, 232) 50%, rgb(199, 200, 202) 100%); /* For Safari 5.1 to 6.0 */
	background-image: linear-gradient(to bottom, rgb(230, 231, 232) 50%, rgb(199, 200, 202) 100%); /* Standard syntax */
}

.news-search:hover {
	background-image: none;
}

.news-search label{
	display: inline-block;
	height: 25px;
	color: #808080;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 0 5px;
	border-left: 1px solid #808080;
}

.news-search form{
	width: 100px;
}

.news-search input {
	max-width: 100%;
	color: #404040;
	font-family: Ubuntu,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	padding: 0 10px;
}

.news-search:last-child {
	float: right;
	border-right: 4px solid #939598;
	width: 90px;
}

.news-search:last-child span{
	margin-right: 5px;
}

.news-list {
	display: block;
	float: none;
	clear: both;
}

.list-item {
	width: 480px;
	height: auto;
	min-height: 100px;
	display: block;
	float: none;
	clear: both;
	margin-bottom: 10px;
	background-color: #f0f0f0;
}

.list-item img{
	display: inline-block;
	float: left;
	width: 160px;
	height: 100px;
}

.list-text {
	display: inline-block;
	float: right;
	margin-left: 15px;
	width: 305px;
}

.list-text h2 a{
	display: block;
	height: 67px;
	margin-top: 10px;
	overflow: hidden;
	color: #25581E;
	font-family: Ubuntu,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;	
}

.list-text .date, .news .date {
	padding-left:0;
}

.list-text .more{
	float: right;
}

#pagenator {
	display: block;
	float: none;
	clear: both;
	margin: 20px auto;
	text-align: center;
}

#pagenator a {
	color: #bfbdbd;
	text-decoration: none;
}

.dot-page {
	width: 20px;
	heigh: 20px;
	display: inline-block;
	color: #ffffff;
	font-family: Ubuntu,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	background-color: #bfbdbd;
	border-radius: 10px;
	-moz-border-radius: 10px;  /* Opera 10.5-12.1 */
	-webkit-border-radius: 10px;  /* Safari 5 */
}

.dot-page:hover {
	background-color: #5CA21D;
}

a .dot-page{
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	line-height: 20px;
}

#pagenator a:hover {
	color: #5CA21D;
}

#current {
	background-color: #517a4b;
}

.sharing {
	display: inline-block;
	float: right;
}

#nodate {
	display: block;
	float: none;
	text-align: right;
}

.main-text p {
	display: block;
	margin-top: 15px;
	font-family: Ubuntu,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #111111;
}

.main-text ul {
	margin-left: 30px;
}

.main-text li {
	list-style: none;
	font-family: Ubuntu,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #111111;
	margin-top: 5px;
	display: block;
}

.main-text li:before {
	font-family: 'icomoon';
	content: "\e609";
	margin-right: 8px;
	margin-left: -20px;
}	

.main-text strong {
	color: #25581E;
	font-weight: 600;
}

.main-text h2 {
	color: #25581E;
	display: block;
	margin-top: 15px;
	font-family: Ubuntu,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}

.main-text a{
	color: #5CA21D;
	text-decoration: none;
}

.main-text a:hover {
	text-decoration: underline;
}

.news-pics {
	display: block;
	height: auto;
	float: none;
	margin: 10px 0;
}

.news-pics a {
	display: inline-block;
	float: left;
	margin-bottom: 6px;
	margin-left: 10px;
}

.news-pics a:first-child{
	display: inline;
	float: left;
	margin: 0;
}

.news-pics a:last-child{

	margin-top: 4px;
	margin-bottom: 0;

}


.horizontal-news-pics a{
	display: inline-block;
	float: left;
	margin-left: 0;
	margin-right: 9px;
	margin-top: 6px;
}

.horizontal-news-pics a:first-child{
	display: inline;
	float: left;
	margin: 0;
	width: 480px;
	height: 300px;
}

.horizontal-news-pics a:last-child{

	margin-right: 0;
	margin-top: 6px !important;
	margin-left: 4px;
}


.news-search input {
	color: #404040;
	font-family: Ubuntu,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	max-width: 100%;
	padding: 0 10px;
	text-align: right;
	width: 100px;
	height: 25px;
}
#ui-datepicker-div{
	width: 200px;
	background-color: #FFFFFF;
}
.ui-datepicker-title{
	background-color: #FFFFFF;
}

/* CSS Accordion */

.accordion {
	font-family: Ubuntu,sans-serif;
	font-style: normal;
	font-weight: normal;


}

#level-4 {
	margin: 30px 0;
}

#level-4 > h3 {
	padding: 5px 10px;
	background-color: #cce3bb;
	background-image: -o-linear-gradient(bottom, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* For Opera 11.1 to 12.0 */
	background-image: -moz-linear-gradient(bottom, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* For Firefox 3.6 to 15 */
	background-image: -webkit-linear-gradient(bottom, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* For Safari 5.1 to 6.0 */
	background-image: linear-gradient(to bottom, rgb(204, 227, 187) 50%, rgb(157, 194, 124) 100%); /* Standard syntax */
	border-top: 1px solid #ffffff;
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;  /* Opera 10.5-12.1 */
	-webkit-border-top-left-radius: 5px;  /* Safari 5 */
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;  /* Opera 10.5-12.1 */
	-webkit-border-top-right-radius: 5px;  /* Safari 5 */
	color: #25581E;
	font-size: 14px;
}

#level-4 > div {
	padding: 5px 10px;
	border: 1px solid #cce3bb;
	color: #808080;
}

.level-5, #level-4 {
	border: 0;
	font-family: Ubuntu,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #808080;
}

.accordion a {
	color: #808080;
	text-decoration: none;
	font-size: 12px;
}

.accordion span {
	font-size: 15px;
	font-family: 'icomoon';
	margin-left: 8px;
}

.accordion span:hover {
	color: #5CA21D;
}

.accordion .icon-external {
	font-size: 13px;
}

.accordion .accordion h3:before{
	content: "";
	font-family: 'icomoon';
	margin-left: 15px;
	margin-right: 8px;
}

#level-4 li{
	display: block;
	list-style: none;
	margin-left: 35px;
	text-indent: -32px;
	margin-bottom: 7px;
}

#level-4 li:before{
	font-family: 'icomoon';
	content: "\e609";
	margin-right: 8px;
	margin-left: 15px;
}

.level-6:before {
	display: none;
}

.level-6 h3{
	margin-left: 23px;
}

.accordion .accordion h3{
	background-color: transparent;
	background-image: none;
	font-size: 14px;
	margin-bottom: 10px;
}

.indent-none{
	margin-left: 8px;
	text-indent: -8px;
}

.title{
	clear: both;
	color: #25581e;
	float: none;
	font-family: Ubuntu,sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 25px;
	text-align: center;
}

.site_map{
	border: 0 none;
	color: #808080;
	font-family: Ubuntu,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	margin-top: 10px;
}

.site_map li{
	display: block;
	list-style: none outside none;
	margin-bottom: 7px;
	margin-left: 35px;
	text-indent: -32px;
}
.site_map li:before{
	content: "";
	font-family: 'icomoon';
	margin-left: 15px;
	margin-right: 8px;
}

.site_map li a{
	color: #808080;
	font-family: Ubuntu,sans-serif;
}

.main-text p iframe{
	width: 100%;
}
.big-photo img {
    width: 480px;
    height: 300px;
}
.small-photo img{
    width: 112px;
    height: 70px;
}
@media (max-width:640px) {

    #left-submenu {
        width: 96%;
    }
    .menu-list {
        width: 100%;
    }
    #marker {
        margin-top: 20px;
    }

    #category {
        width: 96%;
        margin: 0 2%;
    }
    #category.with-left-menu {
        width: 96%;
        margin: 0 2%;
    }
    #category.without-left-menu {
        width: 96%;
        margin: 0 2%;
    }
}
@media (max-width:550px) {
    .list-item {
        width: 100%;
        float: left;
    }
    .list-item img{
        width: 100%;
        height: auto;
    }
    .list-text {
        width: 96%;
        margin: 0 2%;
    }
    .news-pics a {
        margin-left: 4%;
    }
    .news-pics a:nth-child(2) {
        margin-left: 0;
    }
    .big-photo img {
        width: 100%;
        height: auto;
    }
    .small-photo {
        width: 22%;
        margin-top: 4px;
    }
    .small-photo img{
        width: 100%;
        height: auto;
    }
    .news-pics a:first-child {
        margin: 0
    }
    .news-pics a:last-child {
        margin: 0;
        margin-top: 4px;
        margin-left: 4%;
    }
}
